.textarea {
    padding-bottom: 20px
}

.textarea__input {
    width: 100%;
    border: none;
    border-bottom: 2px solid;
    border-bottom-color: #485dc5;
    font-family: "Helvetica-Neue-Light", Helvetica, Arial, "Lucida Grande", sans-serif;
    outline: none;
    height: 36px;
    resize: none;
    font-size: 24px;
    line-height: 32px;
    color: #00204e;
    overflow: hidden;
    min-height: 36px
}

.textarea__input:focus {
    border-color: #00204e
}

.textarea__input--has-content {
    border-color: #00204e
}

.textarea__height-measurement {
    width: 100%;
    border: none;
    border-bottom: 2px solid;
    border-bottom-color: #485dc5;
    font-family: "Helvetica-Neue-Light", Helvetica, Arial, "Lucida Grande", sans-serif;
    outline: none;
    resize: none;
    font-size: 24px;
    line-height: 32px;
    color: #00204e;
    overflow: hidden;
    display: none;
    white-space: pre-wrap
}

.textarea__height-measurement:focus {
    border-color: #00204e
}

.textarea__height-measurement--has-content {
    border-color: #00204e
}

.textarea__input-holder {
    position: relative;
    padding-top: 16px
}

@media (min-width: 768px) {
    .textarea__input-holder {
        padding-top: 24px
    }
}

.textarea__placeholder {
    position: absolute;
    left: 0px;
    top: 16px;
    font-family: "Helvetica-Neue-Light", Helvetica, Arial, "Lucida Grande", sans-serif;
    pointer-events: none;
    color: #99a6b8
}

@media (min-width: 768px) {
    .textarea__placeholder {
        top: 24px;
        font-size: 24px;
        left: 1px
    }
}

.textarea__placeholder--has-content {
    top: 0px !important
}

